[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.SectionFromOriginalIndex

Gets a header section by its original position in the Sections collection.

## Declaration

Source position: comctrls.pp line 4085

`public property TCustomHeaderControl.SectionFromOriginalIndex[OriginalIndex: Integer] : THeaderSection read GetSectionFromOriginalIndex;`